# Uses of Interface
org.eclipse.net4j.util.ui.container.IElementWizard

Packages that use IElementWizard
Package
Description
org.eclipse.net4j.util.ui.container
An element wizard framework for managed containers.

## Uses of IElementWizard in org.eclipse.net4j.util.ui.container

Classes in org.eclipse.net4j.util.ui.container that implement IElementWizard
Modifier and Type
Class
Description
`class`
`ElementWizard`
Methods in org.eclipse.net4j.util.ui.container that return IElementWizard
Modifier and Type
Method
Description
`abstract IElementWizard`
ElementWizardFactory.`create(String description)`
Methods in org.eclipse.net4j.util.ui.container with parameters of type IElementWizard
Modifier and Type
Method
Description
`protected void`
ElementWizardComposite.`harvestControls(IElementWizard wizard)`